/* PhBAtmosphere.C: PhBAtmosphere nodes (public source) */

#include "PhBAtmosphere.H"
#include "renderer.H"

namespace xrml {

void PhBAtmosphere::set_bind(const SFBool& set)
{
  Bindable::set_bind(set);
}

void PhBAtmosphere::render(void)
{
  if (medium) medium->render();
  world->renderer->phbAtmosphere(this);
}

}  // namespace xrml
